<?php
//reservation appr
define('RESERV_APPR', 'RESERVATION WAITING APPROVAL');
define('NO', 'No');
define('RESERV_REQUEST', 'Reservation Request');
define('CHOICE_1', '1st Choice');
define('CHOICE_2', '2nd Choice');
define('CHOICE_3', '3rd Choice');
define('DATE_APPLY', 'Date Apply');
define('CHECK_IN', 'Check In');
define('CHECK_OUT', 'Check Out');
?>
